html {
	font-size: 16px;
}

body, button, input, select, textarea {
	font-family: 'Open Sans', sans-serif;
}

body {
	background: #fff;
	font-weight: 300;
	color:#7e8890;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;			
}

a {
	color:#1FB6C3;
	text-decoration: none;
}

a:hover {
	opacity: 0.7;
	text-decoration: underline;
}

video#bgvid {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background-size: cover;
    /*filter: grayscale(100%);*/
}

.video-holder:before {
	content:' ';
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:rgba(6,65,102,0.5);
}


p, ul, ol {
margin-bottom:1em;
line-height: 1.6;
font-size: 1rem;
}

strong {
font-weight: 700;
}

body.menu-active {
	position: fixed;
	overflow:hidden;
	width:100%;
}


#slide-menu {
	position: fixed;
	right:0;
	width:320px;
	height:100%;
	background-color: #fff;
	transform: translateX(100%);
	transition:0.3s;
	transition-delay: 0.1s;
	z-index: 999;
	    padding: 28px 30px;
	background-image:url(../images/bg_slide-menu2.jpg);
	background-size:cover;
}



.masonry { 
     -webkit-column-count: 3;
    -moz-column-count: 3;
         column-count: 3;
   -webkit-column-gap: 1em;
   -moz-column-gap: 1em;
    column-gap: 1em;
    margin-top:3em;
    text-align: center;

}


.masonry.full {
	margin-top: 0;
   -webkit-column-count: 4;
    -moz-column-count: 4;
         column-count: 4;
}



.item {
	float:left;
    display: inline-block;
    margin: 0 0 1em;
    line-height: 0;
    width: 100%;
    background-size:cover;
    background-position: center center;
}



.masonry.full > .item {
	margin:0;
	padding-bottom:1em;
}


.home .item {
	height:400px
}

.home .item:nth-child(1), .home .item:nth-child(4), .home .item:nth-child(5) {
	height:600px;
}





#slide-menu ul {
	margin:0;
	font-weight: bold;
}

#slide-menu a, #slide-menu .menu-trigger {
	color:rgb(50,58,69);
}


#slide-menu .menu-mobile-social {
position: absolute;
    bottom: 30px;
    left: 30px;
    color: #000;
    
}



#slide-menu .fa {
	width:20px;
}


#slide-menu li {
    list-style: none;
   line-height: 36px;
    margin: 0;
}


#slide-menu .menu-mobile-social li {
	
	line-height: 36px;
}



body.menu-active #slide-menu {
	transform: translateX(0);
}

.menu-trigger {
	display: none;
	position: relative;
	z-index: 99;
	font-size: 25px;
}



.site-holder {
	overflow: hidden;
	position: relative;
}


.site-holder:before {
	content:'';
	display: block;
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index: 3;
	background: rgba(50,58,69,0.8);
	opacity: 0;
	z-index: -1;	
	transition: 0.1s;
	transition-delay: 0s;
} 


.menu-active .site-holder:before {
	opacity: 1;
	z-index: 100;
}


.banner {
	height:100vh;
	background-size: cover;
}



.logo img {
	max-width: 180px;
	margin-top:20px;
}

.header.scroll.reveal .logo, .header .logo.small {
	display: none;
}

.header .logo, .header.scroll.reveal .logo.small{
	display: inline-block;
}

.logo:hover {
	opacity: 1;
}


.header {
	height:100px;
	background: transparent;
	position: absolute;
	top:0;
	line-height: 100px;
	width:100%;
	z-index: 99;

	transition:0s;
	
}

.header.scroll {
	position: fixed;
	background: #fff;
	margin-top:-100%;
	transition:0.33s;
	border-bottom: solid 1px #e4e4e4;
}

.header.scroll .menu-main-menu-container a  {
	color:#4a4a4a;
}


.menu-main-menu-container ul {
	margin:0;
	font-size: 13px;
}


.header.scroll.reveal {
	margin-top:0;
	transition-delay:0.2s;
}

.menu-main-menu-container {
    float: right;
    line-height: 100px;
    margin-top: 28px;
    font-weight: 700;
    font-size: 13px;
    letter-spacing: 1px;
    }

.menu-main-menu-container li {
	display: inline-block;
	text-transform: uppercase;
	margin-left:30px; 
}

.menu-main-menu-container a {
	color:#fff;
	text-decoration: none;
}


.menu-main-menu-container a:hover, .header.scroll .menu-main-menu-container a:hover   {
	opacity: 1;
	color:#199BA6;

}


.menu-main-menu-container li:last-child a {
	color: #199BA6;
    border: 2px solid #199BA6;
    height: 40px;
    line-height: 38px;
    padding: 0 40px;
    display: block;
    border-radius: 4px;
    font-weight: bold;
    font-size: 13px;
}

.menu-main-menu-container li:last-child a:hover, .header.scroll .menu-main-menu-container li:last-child a {
	background: #199BA6;
	color:#fff;
}

.header.scroll .menu-main-menu-container li:last-child a:hover  {
	background: #1FB6C3;
	border-color:#1FB6C3;
	color:#fff;
}




.button {
	text-decoration: none;
	background: #199BA6;
	color:#fff;
    border: 2px solid #199BA6;
    height: 50px;
    line-height: 48px;
    padding: 0 40px;
    display: inline-block;
    border-radius: 4px;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 13px;
	}
	
.button:hover {
	opacity: 1;
	background: #1FB6C3;
	 border: 2px solid #1FB6C3;
	 text-decoration: none;
}





.banner .text {
	position: absolute;
	z-index: 3;
text-align: center;
	width:100%;
	top:50%;
	left:50%;
	transform: translate3d(-50%,-50%,0);
}

.banner h1.heading{
    color: #FFF;
    font-size: 3rem; 
    letter-spacing: 0.075em;
    margin-bottom: 0;
}

.banner h2.heading {
    color: #FFF;
   	font-size: 1.2rem; 
    font-style:italic;
    margin-bottom: 1.5em;
    letter-spacing: 0.005em;
    text-transform: none;
    
}


.arrow:before {
    font-family: 'FontAwesome';
    content: '\f078';
}



@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}


.bounce {
    -moz-animation: bounce 2s infinite;
    -webkit-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}


.arrow {
    position: absolute;
    bottom: 6%;
    left: 50%;
    margin-left: -13px;
    width: 26px;
    height: 40px;
    color: #fff;
    background-size: contain;
    font-size: 25px;
    z-index: 3;
    text-decoration: none;
}

.arrow:hover, .arrow:active {
	text-decoration: none;
	opacity: 1;
}


.header .row {
	max-width: 100%;
	padding:0 30px;
}

section .row.inner {
	max-width: 925px;
}




h1.heading, h2.heading, h3.heading, h4.heading, h5.heading, h6.heading {
	color:#4A4A4A;
	font-size: 2.1875em;
    line-height: 1.4;
    letter-spacing: normal;
    margin-bottom:1em;
}

h2 {
	font-size: 1.5rem;
	margin-bottom:1em;
}

h3 {
	font-size: 1.3rem;
	margin-bottom:1em;
}

h3.heading {
	font-size: 1.8rem;
}

h4 {
	text-transform: none;
	letter-spacing: 0;
	font-size:1.2rem;
}

h4.heading {
	font-size: 1.3rem;
}

h5 {
	font-weight: 300;
	text-transform: none;
	font-size:1.1rem;
	letter-spacing: 0;
}







ul {
	list-style: outside disc;
	margin-left:2em;
}

li {
	margin-bottom:0.5em;
}




.padding {
	padding-top:10%;
	padding-bottom:10%;
}

.padding-top {
	padding-top:5%;
}

.padding-bottom {
	padding-bottom:5%;
}


.align-center {
	text-align: center;
}

.content.alt {
	background-color:#f9f9f9;
}

.social {
	margin-top:1em;
	margin-bottom:2em;
}

.social a {
	background: #4a4a4a;
	color:#fff;
	display: inline-block;
	width:50px;
	margin:0 4px;
	height:50px;
	line-height: 50px;
	border-radius: 50%;
}





.background-image h3, .background-image p {
	color:#fff;
}

.background-image .col{
	background: #fff;
	padding:60px;
	border-radius: 4px;

}
.background-image .col, .background-image .col p {
	color:#4a4a4a; 
		
	}



.flexslider.staff img {
	opacity: 0;
	margin-left:-80px;
	
}

.flexslider.staff .flex-active-slide img {
	opacity: 1;
	margin-left:0;
	transition-delay: 0.5s;
	transition:0.5s;
}


.flexslider.staff .text {
	margin-top:80px;
	opacity: 0;

	
}


.flexslider.staff .flex-active-slide .text {
	margin-top:0;
	opacity: 1;
	transition:0.5s;
	transition-delay: 0.8s;
	
}



.meet-team .row {
	overflow: visible;
}









.flex-container a:hover,
.flex-slider a:hover {
outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
margin: 0;
padding: 0;
list-style: none;
}
.flex-pauseplay span {
text-transform: capitalize;
}

.flexslider {
margin: 0;
padding: 0;
text-align: left;
}
.flexslider .slides > li {
display: none;
-webkit-backface-visibility: hidden;
}
.flexslider .slides img {
width: 100%;
display: block;
}
.flexslider .slides:after {
content: "\0020";
display: block;
clear: both;
visibility: hidden;
line-height: 0;
height: 0;
}
html[xmlns] .flexslider .slides {
display: block;
}
* html .flexslider .slides {
height: 1%;
}
.no-js .flexslider .slides > li:first-child {
display: block;
}

.flexslider {
margin: 0;
background: transparent;
position: relative;
zoom: 1;
width: 100%;


}
.flexslider .slides {
zoom: 1;
}
.flexslider .slides img {
height: auto;
-moz-user-select: none;
}
.flex-viewport {
visibility: visible!important;
max-height: 2000px;

}
.loading .flex-viewport {
max-height: 300px;
}
.carousel li {
margin-right: 5px;
}
.flex-direction-nav {
*height: 0;
}
.flex-direction-nav a {
text-decoration: none;
display: block;
width: 40px;
height: 40px;
margin: -36px 0 0;
position: absolute;
top: 50%;
z-index: 10;
overflow: hidden;
opacity: 1;
cursor: pointer;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
border: none;
text-align: center!important;
border-radius: 8px;
outline: none;
}

.flex-direction-nav a:focus {
outline: none;
}

.flex-direction-nav a:before {
font-family: "FontAwesome";
font-size: 26px;
display: inline-block;
content: '\f053';
color: #ccc;
line-height: 1.5;
margin-right: 3px;
margin-left:0;
outline: none;
}
.flex-direction-nav a.flex-next:before {
content: '\f054';
margin-left: 3px;
margin-right:0;
}
.flex-direction-nav .flex-prev {
left: -100px;
}
.flex-direction-nav .flex-next {
right: -100px;
text-align: right;
}

.flex-direction-nav .flex-disabled {
opacity: 0!important;
filter: alpha(opacity=0);
cursor: default;
z-index: -1;
}

.flex-control-paging {
display: none;
}




form input, textarea {
	width:100%;
	margin-bottom: 15px;
	background: #efefef;
	border-radius: 4px;
	border:none;
	height:50px;
	line-height: 50px;
	padding:0 15px;
	
}


textarea {
	padding:15px;
	line-height: 1.6;
	height:200px;
}




.page-header {
	height:350px;
	background-color: #333;
	background-size:cover;
	color:#fff;
	position: relative;

}


.page-header:before {
	content:'';
	position: absolute;
	z-index: 2;
	width:100%;
	height:100%;
	left:0;
	top:0;
	background-color:rgba(50,58,69,0.95);

	
}

.page-header h1 {
    text-align: center;
    color: #fff;
    font-size: 2rem;
    position: absolute;
    bottom: 120px;
    width: 100%;
    margin-bottom: 0;
    z-index: 5;
}

.page-header h1 span.breadcrumbs {
	font-size: 0.8rem;
	color:#fff;
	display: block;
	text-transform: none;
	letter-spacing: 0;
	font-weight: 400;
	opacity: 0.5;
}

.page-header h1 span.breadcrumbs a {
	color:#fff;
	text-decoration: none;
}


.content.intro {
	text-align: center;
	
}



.programs h4.heading {
	text-align: center;
}

.programs .row:nth-child(2), .locations .row {
	    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
}


.locations .span_4 {
	      position: relative;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    max-width: 100%;
    z-index: 3;
}


.programs .span_4 {
      position: relative;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    max-width: 100%;
    z-index: 3;
    padding-bottom:120px;
}

.programs .span_4 a {
    position: absolute;
    bottom: 60px;
    left: 50%;
    transform: translateX(-50%);
    padding: 0 1.5em;
    font-size: 13px;
	letter-spacing: 1px;
    line-height: 48px;
}


h4.heading span{
	display: block;
	width:100%;
	font-weight: normal;
	text-transform: none;
	letter-spacing: 0;
	font-size: 1rem;
}

.alt-background:nth-child(even) .span_4 {
	float:right;
	margin:0;
}

.alt-background:nth-child(even) .span_8 {
	margin-right:3%;
}

.alt-background:nth-child(odd) {
	background: #f9f9f9;
	
}

.post-type-archive-team .content p {
	margin-bottom:2em;
}

.post-type-archive-team .content a.button {
	font-size: 0.9rem;
	padding:0 1.5em;
}

body .gform_wrapper .top_label .gfield_label {
	display: none;
}

body .gform_wrapper .top_label div.ginput_container {
	margin-top;0;
}


body .gform_wrapper ul li.gfield {
    margin-top: 8px!important;
    padding-top: 0;
}

.faq {
	margin-bottom:80px;
	
}


.faq h2 {
	text-align:center;
}


.faq .draw {
	margin-bottom:10px;
	background: #f9f9f9;
	padding:0 1em 1em 1em;
	margin-top:-10px;
}





.faq h4 {
	padding:1em;
	background: #F9F9F9;
	margin-bottom:2px;
	font-weight: 300
}


.faq h4:after {
	font-family: Black Tie;
	content:'\F01B';
	float:right;
	transition:0.2s;
	transition-delay: 0.2s;
}

.faq h4.active:after {
	transform: rotate(45deg);
}

.footer {
	border-top:1px solid #ccc;
	padding:30px 0;
}

.footer a:hover {
	text-decoration: none;
}

.footer-icons img {
	float:right;
	max-height:60px;
	width:auto;
	filter:grayscale(100%);
	opacity: 0.5;
}


.span_6.footer-icons {
	margin-bottom:0;
}



.post-type-archive-programs h4.heading {
	text-align:center;
}



.post-type-archive-team .row.flex {
	box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: auto;
    height: 100%;
    text-align: left;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.post-type-archive-team .row.flex .span_4, .post-type-archive-team .row.flex .span_8 {
	flex: 0 0 auto;


}



.alt-background:nth-child(even) .span_4 {
	  order: 2;
}

section.locations {
	background-image:url(../images/map.jpg);
	background-size:cover;
}



section.locations .col {
	padding:30px;
	background: #fff;
}


section.testimonials .flex-control-paging {
	display: block;
	text-align: center;
}

section.testimonials .flex-control-paging li {
	display: inline-block;
}

section.testimonials .flex-control-paging li a {
  
    font-size: 0;
    width: 14px;
    height: 14px;
    background: #666;
    display: block;
    border-radius: 50%;
    margin: 0 4px;
}

section.testimonials .flex-control-paging li a:hover {
	opacity: 1;
}


section.testimonials .flex-control-paging li a.flex-active {
	    background: #fff;
}

section.testimonials {
	background-image:url(../images/background-testimonials.jpg);
	background-size:cover;
	color:#fff;
	text-align: center;
}

section.testimonials h2 {
	text-align: center;
}

section.testimonials h3 {
	margin:0;
	text-align: center;
	font-weight: bold;
}

section.testimonials p  {
	text-align: center;
	font-style: italic;
	max-width:1024px;
	margin:0 auto 1em auto;
}

.align-center {
	text-align: center;
}




body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding: 0 1em;
}

body .gform_wrapper textarea {
	padding:1em;
	margin:0;
}





/*======================================
  Selectric v1.10.1
======================================*/

.selectric-wrapper {
  position: relative;
  cursor: pointer;
}

.selectric-responsive {
  width: 100%;
}

.selectric {
  border: none;
  background: #efefef;
  position: relative;
}
.selectric .label {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin: 0 38px 0 1em;
  line-height: 50px;
    height: 50px;
  /*color: #666;
  opacity: 0.5;*/
  color:#000;

  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.selectric .button {
display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    height: 50px;
    color: #BBB;
    text-align: center;
    font: 0/0 a;
    border: none;
    background: none;
    padding: 0;
}
.selectric .button:after {
  content: " ";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 0;
  height: 0;
  border: 7px solid transparent;
  border-top-color: #BBB;
  border-bottom: none;
}

.selectric-focus .selectric {
  border-color: #AAA;
}

.selectric-hover .selectric {
  border-color: #C4C4C4;
}
.selectric-hover .selectric .button {
  color: #A2A2A2;
}
.selectric-hover .selectric .button:after {
  border-top-color: #A2A2A2;
}

.selectric-open {
  z-index: 9999;
}
.selectric-open .selectric {
  border-color: #C4C4C4;
}
.selectric-open .selectric-items {
  display: block;
}

.selectric-disabled {
  filter: alpha(opacity=50);
  opacity: 0.5;
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.selectric-hide-select {
  position: relative;
  overflow: hidden;
  width: 0;
  height: 0;
}
.selectric-hide-select select {
  position: absolute;
  left: -100%;
  display: none;
}

.selectric-input {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  margin: 0 !important;
  padding: 0 !important;
  width: 1px !important;
  height: 1px !important;
  outline: none !important;
  border: none !important;
  *font: 0/0 a !important;
  background: none !important;
}

.selectric-temp-show {
  position: absolute !important;
  visibility: hidden !important;
  display: block !important;
}

/* Items box */
.selectric-items {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background: #F8F8F8;
  z-index: -1;
  box-shadow: 0 0 10px -6px;
}
.selectric-items .selectric-scroll {
  height: 100%;
  overflow: auto;
}
.selectric-above .selectric-items {
  top: auto;
  bottom: 100%;
}
.selectric-items ul, .selectric-items li {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 0.8rem;
  line-height: 20px;
  min-height: 20px;
}
.selectric-items li {
  display: block;
  padding: 10px;
  color: #666;
  cursor: pointer;
}
.selectric-items li.selected {
  background: #E0E0E0;
  color: #444;
}
.selectric-items li:hover {
  background: #D5D5D5;
  color: #444;
}
.selectric-items .disabled {
  filter: alpha(opacity=50);
  opacity: 0.5;
  cursor: default !important;
  background: none !important;
  color: #666 !important;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.selectric-items .selectric-group .selectric-group-label {
  font-weight: bold;
  padding-left: 10px;
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background: none;
  color: #444;
}
.selectric-items .selectric-group.disabled li {
  filter: alpha(opacity=100);
  opacity: 1;
}
.selectric-items .selectric-group li {
  padding-left: 25px;
}


.selectric-wrapper {
	text-align: left;
}

.selectric .label.selected {
	color:#000;
	opacity: 1;
}


.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 6px;
    padding: 0;
    margin: 0;
    line-height: 1;
    height: auto;
}

body .gform_wrapper ul li.field_description_below div.ginput_container_checkbox, body .gform_wrapper ul li.field_description_below div.ginput_container_radio {
	    margin-top: 16px;
    margin-bottom: 26px;
}


.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
	font-weight: normal;
}


body .gform_wrapper ul.gfield_checkbox li {
	float:left;
	margin-right:2em;
}

body .gform_wrapper ul.gfield_checkbox {
    margin-bottom: 2em;
    float: left;
}

#field_2_13 > label {
	display: inline-block;

}


#field_2_13 > label.gfield_label {
    margin-top: 16px;
    font-weight: normal;
    color: #000;
}

#field_2_13 > label.gfield_label .gfield_required {
	display: none;
}

body .gform_wrapper ul li.field_description_below div.ginput_container_checkbox {
	margin-top:0;
}

body .gform_wrapper li.gfield.field_description_below+li.gsection {
    margin: 4em 0 1em 0!important;
    width: 100%;
    float: left;
}

body li.gchoice_2_25_1 {
	float:left;
	widtH:100%;
}

body li.gchoice_2_25_1 label {
	font-weight: normal;
}

.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label, .gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
	font-weight: normal;
}

body .gform_wrapper .gform_footer {
	padding:0;
}

body .gform_wrapper#gform_wrapper_1 .gform_footer {
	text-align: center;
} 


body .gform_wrapper.gf_browser_chrome .gfield_checkbox li input, body .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], body .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
	margin-top:0;
}


body .gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label, body .gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
	font-weight: normal;
}

body .gform_wrapper img {
	width:24px;
	margin-top:6px;
	height:auto;
	display: inline-block;
}

body .gform_wrapper div.validation_error {
	background: #F44336;
	border:none;
	color:#fff;

}

body .gform_wrapper li.gfield.gfield_error, body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent;
    margin-bottom: 0;
    border-top: none;
    border-bottom: none;
    padding-bottom: 0;
    padding-top: 0;
    box-sizing: border-box;
}


body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, body .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 0;
}

body .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper li.gfield_error textarea {
    border: 1px solid #F44336;
}


body .gform_wrapper .field_description_below .gfield_description {
    padding-top: 4px;
    padding-bottom: 10px;
}


body .gform_wrapper .validation_message {
    color: #F44336;
    font-weight: 700;
    letter-spacing: normal;
}
